嵌入式爱好者

查看: 726|回复: 3

[Linux] 移植Python到6818板子后无法运行

[复制链接]

8

主题

13

帖子

46

积分

XX18通行证i.MX6UL通行证

扫一扫,手机访问本帖
发表于 2018-7-12 13:54:50 | 显示全部楼层 |阅读模式
/usr/bin/python: line 1: syntax error: unexpected "&"(expecting")")
回复

使用道具 举报

0

主题

177

帖子

321

积分

AM5718通行证AM335x通行证i.MX6UL通行证i.MX6Q通行证XX18通行证TCU通行证

发表于 2018-7-13 08:59:19 | 显示全部楼层
您这是怎么出错的,编译自己的程序吗?

点评

我是用自己的Linux系统按您之前发的链接做的文件,打包好复制到板子上,解压后运行就报出错误。  详情 回复 发表于 2018-7-13 09:19
点评回复 支持 反对

使用道具 举报

8

主题

13

帖子

46

积分

XX18通行证i.MX6UL通行证

 楼主| 发表于 2018-7-13 09:19:54 | 显示全部楼层
Marss 发表于 2018-7-13 08:59
您这是怎么出错的,编译自己的程序吗?

我是用自己的Linux系统按您之前发的链接做的文件,打包好复制到板子上,解压后运行就报出错误。
点评回复 支持 反对

使用道具 举报

8

主题

13

帖子

46

积分

XX18通行证i.MX6UL通行证

 楼主| 发表于 2018-7-13 09:23:07 | 显示全部楼层
我是用自己的Linux系统按您之前发的链接做的文件,打包好复制到板子上,解压后运行就报出错误。
点评回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2018-9-20 12:30

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表